
body{ font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; }
body {
    background-color: #fff;
    color: #6a6c6f;
}
.header-basic-light
{
	padding: 20px 40px;
	box-sizing:border-box;
	
	height: 100px;
	background-color: #fff;
    border-bottom: 1px solid #e4e5e7;
}

.header-basic-light .header-limiter { max-width: 1200px; text-align: center; margin: 0 auto; }

/* Logo */

.header-basic-light .header-limiter h1
{
	float: left;
	font: normal 28px 'Open Sans', Arial, Helvetica, sans-serif;
	line-height: 40px;
	margin: 0;
}

.header-basic-light .header-limiter h1 span { color: #5383d3; }

/* The header links */



.header-basic-light .header-limiter a { color: #5c616a; text-decoration: none; }
.header-basic-light .header-limiter nav{ font:15px 'Open Sans', Helvetica, sans-serif; line-height: 40px; float: right; }
.header-basic-light .header-limiter nav a
{ 
    display: inline-block;
	padding: 0 5px;
	opacity: 0.9;
	text-decoration:none;
	color: #5c616a;
	line-height:1;
}

.header-basic-light .header-limiter nav a.selected {
	background-color: #324ba6;
	color: #ffffff;
	border-radius: 3px;
	padding:6px 10px;
	margin-top:20px;
}

/* Making the header responsive. */

@media all and (max-width: 600px) {

	.header-basic-light { padding: 20px 0; height: 135px; }
	.header-basic-light .header-limiter h1 
    {
		float: none;
		margin: -8px 0 10px;
		text-align: center;
		font-size: 24px;
		line-height: 1;
	}

	.header-basic-light .header-limiter nav { line-height: 1; float:none; }
	.header-basic-light .header-limiter nav a { font-size: 13px; }

}

/* For the headers to look good, be sure to reset the margin and padding of the body */

body { margin:0; padding:0; }
.footer {
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	bottom: 0px;
	color: #58666e;
	text-align: left !important;
	padding: 10px 0px;
	position: absolute;
	right: 0px;
	left: 0px;
	background-color: #000;
}

html {
	position: relative;
	min-height: 100%;
}

body { /* Margin bottom by footer height */
	margin-bottom: 60px;
}
	/* Loader */	    
.loader-wrapper{
	position: absolute;
	width: 100%;
	height: 100%;
	background-color:rgba(0, 0, 0, 0.5);
	margin:auto;
	top:0;left:0;right:0;bottom:0;
	z-index: 1100;
}
.cssload-loader {
	position: relative;
	top: calc(50% - 40px);
	left: calc(50% - 40px);
	width: 80px;
	height: 80px;
	border-radius: 50%;
		-o-border-radius: 50%;
		-ms-border-radius: 50%;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
	perspective: 1000px;
}
.cssload-inner {
	position: absolute;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
	border-radius: 50%;
		-o-border-radius: 50%;
		-ms-border-radius: 50%;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;	
}

.cssload-inner.cssload-one {
	left: 0%;
	top: 0%;
	animation: cssload-rotate-one 1.3s linear infinite;
		-o-animation: cssload-rotate-one 1.3s linear infinite;
		-ms-animation: cssload-rotate-one 1.3s linear infinite;
		-webkit-animation: cssload-rotate-one 1.3s linear infinite;
		-moz-animation: cssload-rotate-one 1.3s linear infinite;
	border-bottom: 4px solid rgb(71,71,234);
}

.cssload-inner.cssload-two {
	right: 0%;
	top: 0%;
	animation: cssload-rotate-two 1.3s linear infinite;
		-o-animation: cssload-rotate-two 1.3s linear infinite;
		-ms-animation: cssload-rotate-two 1.3s linear infinite;
		-webkit-animation: cssload-rotate-two 1.3s linear infinite;
		-moz-animation: cssload-rotate-two 1.3s linear infinite;
	border-right: 4px solid rgb(88,187,129);
}

.cssload-inner.cssload-three {
	right: 0%;
	bottom: 0%;
	animation: cssload-rotate-three 1.3s linear infinite;
		-o-animation: cssload-rotate-three 1.3s linear infinite;
		-ms-animation: cssload-rotate-three 1.3s linear infinite;
		-webkit-animation: cssload-rotate-three 1.3s linear infinite;
		-moz-animation: cssload-rotate-three 1.3s linear infinite;
	border-top: 4px solid rgb(71,71,234);
}

@keyframes cssload-rotate-one 
{
	0% { transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg); }
	100% { transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg); }
}

@-o-keyframes cssload-rotate-one 
{
	0% { -o-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg); }
	100% { -o-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg); }
}

@-ms-keyframes cssload-rotate-one 
{
	0% { -ms-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg); }
	100% { -ms-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg); }
}

@-webkit-keyframes cssload-rotate-one 
{
	0% { -webkit-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg); }
	100% { -webkit-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg); }
}

@-moz-keyframes cssload-rotate-one 
{
	0% { -moz-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg); }
	100% { -moz-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg); }
}

@keyframes cssload-rotate-two 
{
	0% { transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg); }
	100% { transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg); }
}

@-o-keyframes cssload-rotate-two 
{
	0% { -o-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg); }
	100% { -o-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg); }
}

@-ms-keyframes cssload-rotate-two 
{
	0% { -ms-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg); }
	100% { -ms-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg); }
}

@-webkit-keyframes cssload-rotate-two 
{
	0% { -webkit-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg); }
	100% { -webkit-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg); }
}

@-moz-keyframes cssload-rotate-two 
{
	0% { -moz-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg); }
	100% { -moz-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg); }
}

@keyframes cssload-rotate-three 
{
	0% { transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg); }
	100% { transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg); }
}

@-o-keyframes cssload-rotate-three 
{
	0% { -o-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg); }
	100% { -o-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg); }
}

@-ms-keyframes cssload-rotate-three 
{
	0% { -ms-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg); }
	100% { -ms-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg); }
}

@-webkit-keyframes cssload-rotate-three 
{
	0% { -webkit-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg); }
	100% { -webkit-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg); }
}

@-moz-keyframes cssload-rotate-three 
{
	0% { -moz-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg); }
	100% { -moz-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg); }
}